agent_id: lawyer-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle inbound for law firms; conflict check, matter type triage, new client intake, consultation booking
status: ready
created: 2026-02-24
